[KCM Locale]
Name=Monaco
Name[af]=Monako
Name[ar]=موناكو
Name[be]=Манака
Name[bg]=Монако
Name[bn]=মোনাকো
Name[br]=Monako
Name[bs]=Monako
Name[ca]=Mònaco
Name[cs]=Monako
Name[el]=Μονακό
Name[eo]=Monako
Name[es]=Mónaco
Name[fa]=موناکو
Name[ga]=Monacó
Name[gl]=Mónaco
Name[he]=מונקו
Name[hi]=मोनेको
Name[hr]=Monako
Name[is]=Mónakkó
Name[ja]=モナコ
Name[ko]=모나코
Name[lo]=ເມົາລິ
Name[lt]=Monakas
Name[mk]=Монако
Name[mn]=Монако
Name[mt]=Monako
Name[pa]=ਮੋਨਕੋ
Name[pl]=Monako
Name[pt]=Mónaco
Name[pt_BR]=Mônaco
Name[ru]=Монако
Name[sk]=Monako
Name[sl]=Monako
Name[sr]=Монако
Name[sr@Latn]=Monako
Name[ta]=மனாகோ
Name[tg]=Монако
Name[th]=โมนาโค
Name[tr]=Monako
Name[uk]=Монако
Name[uz]=Монако
Name[zh_CN]=摩纳哥
Name[zh_TW]=摩納哥
Region=westeurope
Languages=fr,en_GB,it
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=€
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
#FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
